Subject: Trainer Candidate - ratnadeep banerji
From: ratnadeep banerji <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 06:17:59 -0400

| | Tech Support Test

Name | ratnadeep banerji
E-mail | [email-masked]
Phone Number | (981) 8882903
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Brahmakrit Productions Private Limited | Senior Content Strategeist | 30 March 2021 | 100,000 INR
Previous Employer 2 | Cogtest Services | Team Manager | 31 November 2020 | 84,000 INR

If Selected, how much time do you need to join? | Right Away

Please briefly describe your work experience specifically in training?

Honing skills in English articulation is an enthusing affair with me. May be 18 years back, I was steeped into overhauling English communication among all and sundry right from housewives to IIT engineers. I was rendering tutelage to IELTS and GRE students as well.

I am well versed to mentor people to develop chaste and crisp communication in English and adopt immaculate mannerism in the corporate milieu.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well, everything has its own set of challenges when done in a profound way. Phonetics is an area that often poses a stumbling block for many Indian English speakers. To make them fall in tune with neutral accent and Received Pronunciation is a daunting task. The intricate aspects need to be explicated with phonetic symbols and mouth-tongue movements coupled with live demos to weed out aberrations.

Nonetheless, it’s all the gut and grit of the learner and the tack of the trainer applied in tandem that brings out a success story.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Being receptive to an arrogant customer and providing solution to his cause and soothing his flaring ego, makes a successful customer handling. Again when an executive bolsters his information with some accredited facts and figures, it gains creditability and also the company gains a coveted status in the customer ethos. A knowledgeable service executive is bound to make a dent upon customers. This spectrum of knowledge encompassing a varied gamut of interrelated information is a surefire to clinch customer conviction.
What according to you makes you a good candidate for this position? | Well, I've forayed across multifarious realms of expression and seen their projections. As an English language trainer, I 've groomed people in different walks of life. And thereafter as a senior journalist expressed myself though the minds of the vox populi and then heard it back from them. This is clinching relation with the public. So I  can vouch to offer prudent hand-holding to my protégé.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |